Pod::WSDL::Utils(3pm)

NAME
Pod::WSDL::Utils - Utilities and constants for Pod::WSDL (internal use only)

DESCRIPTION
This module is used internally by Pod::WSDL. It is unlikely that you have to interact directly with it. If that is the case, take a look at the code, it is rather simple.

METHODS

  getTypeDescr
Returns a type description for type attributes in the wsdl document

EXTERNAL DEPENDENCIES
  [none]

EXAMPLES
see Pod::WSDL

BUGS
see Pod::WSDL

TODO
see Pod::WSDL

SEE ALSO
  Pod::WSDL ;-)

AUTHOR
Tarek Ahmed, <bloerch -the character every email address contains- oelbsk.org>

COPYRIGHT AND LICENSE
Copyright (C) 2006 by Tarek Ahmed

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.5 or, at your option, any later version of Perl 5 you may have available.